H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
HR {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BUTTON {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

OL {
	LIST-STYLE-TYPE: none
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}

I {
	FONT-STYLE: normal; MARGIN: 0px auto
}
.clear_both {
	CLEAR: both
}
.site_nav {
	WIDTH: 100%; BACKGROUND: #fff; HEIGHT: 30px; BORDER-TOP: #cdcdcd 2px solid
}
.site_nav_center {
	LINE-HEIGHT: 30px; MARGIN: 0px auto; WIDTH: 1003px; HEIGHT: 30px
}
.site_nav_center_left {
	WIDTH: 300px; FLOAT: left; HEIGHT: 30px; COLOR: #a9a9a9; FONT-SIZE: 14px
}
.site_nav_center_left LABEL {
	MARGIN: 0px 10px; COLOR: #0562a8
}
.site_nav_center_left A {
	COLOR: #fd6406
}
.add_desktop {
	BORDER-BOTTOM: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; LINE-HEIGHT: 20px; MARGIN-TOP: 5px; PADDING-LEFT: 25px; WIDTH: 70px; DISPLAY: block; BACKGROUND: url(../image/usercenter/member_center_cache.gif) -71px 0px; FLOAT: left; HEIGHT: 20px; COLOR: #fe6f07; FONT-SIZE: 12px; BORDER-TOP: #dbdbdb 1px solid; MARGIN-RIGHT: 10px; BORDER-RIGHT: #dbdbdb 1px solid
}
.add_desktop:hover {
	COLOR: #009933; TEXT-DECORATION: underline
}
.site_nav_center_right {
	WIDTH: 703px; FLOAT: left; HEIGHT: 30px
}
.site_nav_center_right LI A.cor1 {
	COLOR: #ff6f09; FONT-WEIGHT: bold
}
.site_nav_center_right LI A.cor2 {
	MARGIN: 3px; COLOR: #357fbe
}
.site_nav_center_right LI A.cor3 {
	MARGIN: 3px; COLOR: #357fbe
}
.site_nav_center_right LI A.cor4 {
	MARGIN: 3px; COLOR: red
}
.site_nav_center_right LI {
	LINE-HEIGHT: normal; FLOAT: right; HEIGHT: 23px; COLOR: #555; MARGIN-LEFT: 10px; PADDING-TOP: 7px
}
.my_account_hover {
	Z-INDEX: 100; BORDER-BOTTOM: #cccccc 1px solid; POSITION: absolute; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 5px; WIDTH: 85px; PADDING-RIGHT: 0px; COLOR: #ff6f09; BORDER-TOP: #cccccc 1px solid; TOP: 3px; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 0px; LEFT: -10px
}
.site_nav_center_right LI.try_list {
	POSITION: relative
}
.site_nav_center_right LI.try_list {
	Z-INDEX: 101
}
.site_nav_center_right LI A {
	COLOR: #555
}
.site_nav_center_right LI A:hover {
	TEXT-DECORATION: underline
}
.site_nav_center_right LI A.sel {
	COLOR: #ff7008; FONT-SIZE: 14px
}
.user_ico {
	MARGIN-TOP: 0px; WIDTH: 18px; DISPLAY: block; BACKGROUND: url(../image/base/ico_all.jpg); FLOAT: left; HEIGHT: 18px; MARGIN-RIGHT: 3px
}
.web_nav {
	BORDER-BOTTOM: #c28b24 1px solid; WIDTH: 100%; BACKGROUND: url(../image/base/nav.jpg) #000000; HEIGHT: 72px; BORDER-TOP: #ff9c00 2px solid
}
.web_nav_center {
	MARGIN: 0px auto; WIDTH: 1003px; BACKGROUND: url(../image/base/top.jpg); HEIGHT: 71px
}
.web_nav_center_left {
	POSITION: relative; WIDTH: 153px; FLOAT: left; HEIGHT: 71px
}
.web_nav_center_left IMG {
	POSITION: absolute; TOP: -5px
}
.web_nav_center_right {
	POSITION: relative; WIDTH: 850px; FLOAT: left; HEIGHT: 71px
}
.web_nav_center_right LI {
	POSITION: relative; TEXT-ALIGN: center; MARGIN: 3px 3px 0px; WIDTH: 82px; FLOAT: right; HEIGHT: 69px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.web_nav_center_right LI A {
	LINE-HEIGHT: 69px; WIDTH: 82px; DISPLAY: block; FLOAT: right; HEIGHT: 69px; COLOR: #fff
}
.web_nav_center_right LI A:hover {
	COLOR: #f9f17d
}
.web_nav_center_right LI A.sel {
	BORDER-BOTTOM: #ff6f07 2px solid; WIDTH: 82px; BACKGROUND: #2a2f37; HEIGHT: 67px; COLOR: #f9f17d
}
.sub_nav_tit {
	BORDER-BOTTOM: #cdcdcd 1px solid; POSITION: relative; HEIGHT: 39px
}
.sub_nav_tit SPAN {
	BORDER-BOTTOM: #fe6f09 1px solid; POSITION: absolute; PADDING-BOTTOM: 0px; LINE-HEIGHT: 39px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: inline-block; COLOR: #333; MARGIN-LEFT: 30px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.sub_nav_tit_01 {
	BORDER-BOTTOM: #cdcdcd 1px solid; POSITION: relative; MARGIN: 0px 10px; HEIGHT: 39px
}
.sub_nav_tit_01 SPAN {
	BORDER-BOTTOM: #fe6f09 1px solid; POSITION: absolute; PADDING-BOTTOM: 0px; LINE-HEIGHT: 39px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: inline-block; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.sub_nav_tit_02 {
	BORDER-BOTTOM: #cdcdcd 1px solid; POSITION: relative; HEIGHT: 39px
}
.sub_nav_tit_02 SPAN {
	BORDER-BOTTOM: #fe6f09 1px solid; POSITION: absolute; PADDING-BOTTOM: 0px; LINE-HEIGHT: 39px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: inline-block; COLOR: #db241e; MARGIN-LEFT: 15px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.sub_nav_tit_03 {
	BORDER-BOTTOM: #cdcdcd 1px solid; POSITION: relative; HEIGHT: 28px
}
.sub_nav_tit_03 SPAN {
	BORDER-BOTTOM: #fe6f09 1px solid; POSITION: absolute; PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: inline-block; COLOR: #0063a6; MARGIN-LEFT: 15px; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
DIV.badoo {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #fff; MARGIN-TOP: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #48b9ef; FONT-SIZE: 13px; PADDING-TOP: 20px
}
DIV.badoo A {
	BORDER-BOTTOM: #f0f0f0 2px solid; BORDER-LEFT: #f0f0f0 2px solid; PADDING-BOTTOM: 2px; MARGIN: 0px 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #555; BORDER-TOP: #f0f0f0 2px solid; BORDER-RIGHT: #f0f0f0 2px solid; TEXT-DECORATION: none; PADDING-TOP: 2px
}
DIV.badoo A:hover {
	BORDER-BOTTOM: #ff5a00 2px solid; BORDER-LEFT: #ff5a00 2px solid; COLOR: #ff5a00; BORDER-TOP: #ff5a00 2px solid; BORDER-RIGHT: #ff5a00 2px solid
}
DIV.badoo A:active {
	BORDER-BOTTOM: #ff5a00 2px solid; BORDER-LEFT: #ff5a00 2px solid; COLOR: #ff5a00; BORDER-TOP: #ff5a00 2px solid; BORDER-RIGHT: #ff5a00 2px solid
}
DIV.badoo SPAN.current {
	BORDER-BOTTOM: #ff5a00 2px solid; BORDER-LEFT: #ff5a00 2px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #ff6c16; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #fff; BORDER-TOP: #ff5a00 2px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #ff5a00 2px solid; PADDING-TOP: 2px
}
DIV.badoo SPAN.disabled {
	DISPLAY: none
}

.public_w {
	PADDING-BOTTOM: 5px; MARGIN-TOP: 15px; PADDING-LEFT: 5px; WIDTH: 300px; PADDING-RIGHT: 5px; BACKGROUND: #ff6f09; PADDING-TOP: 5px
}
.public_w_in {
	WIDTH: 300px; BACKGROUND: #fff
}
.public_w_t {
	BORDER-BOTTOM: #dfdfdf 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 33px; PADDING-LEFT: 10px; PADDING-RIGHT: 5px; BACKGROUND: #e9e9e9; HEIGHT: 33px; FONT-SIZE: 14px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.public_w_t A {
	MARGIN-TOP: 7px; WIDTH: 18px; DISPLAY: inline-block; BACKGROUND: url(../image/base/box_close.jpg); FLOAT: right; HEIGHT: 18px
}
.public_w_t A:hover {
	MARGIN-TOP: 7px; WIDTH: 18px; DISPLAY: inline-block; BACKGROUND: url(../image/base/box_close.jpg) 0px -18px; FLOAT: right; HEIGHT: 18px
}
.publick_w_c {
	TEXT-ALIGN: center; PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 10px
}
.publick_w_c P {
	LINE-HEIGHT: 28px; FONT-SIZE: 14px
}
.publick_w_c P.a1 {
	TEXT-ALIGN: left
}
.publick_w_c P.btn {
	MARGIN-TOP: 10px
}
.public_w_btn_y {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 70px; DISPLAY: inline-block; BACKGROUND: #ff6f09; HEIGHT: 30px; COLOR: #fff; FONT-WEIGHT: bold
}
.public_w_btn_y:hover {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 70px; DISPLAY: inline-block; BACKGROUND: #f06605; HEIGHT: 30px; COLOR: #fff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.public_w_btn_n {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 70px; DISPLAY: inline-block; BACKGROUND: #999595; HEIGHT: 30px; COLOR: #fff; FONT-WEIGHT: bold
}
.public_w_btn_n:hover {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 70px; DISPLAY: inline-block; BACKGROUND: #8d8b8b; HEIGHT: 30px; COLOR: #fff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.home_link {
	BORDER-BOTTOM: #cacaca 1px solid; BORDER-LEFT: #cacaca 1px solid; MARGIN: 10px auto 0px; MIN-HEIGHT: 112px; WIDTH: 1001px; BACKGROUND: #fafafa; HEIGHT: auto; BORDER-TOP: #cacaca 1px solid; BORDER-RIGHT: #cacaca 1px solid
}
.home_link_list {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: auto; PADDING-TOP: 10px
}
.home_link_list A {
	LINE-HEIGHT: 25px; PADDING-LEFT: 8px; WIDTH: 100px; DISPLAY: block; FLOAT: left; HEIGHT: 25px; TEXT-DECORATION: none
}
.home_link_list A:hover {
	COLOR: #ff6f09; TEXT-DECORATION: underline
}
.home_link_list A SPAN {
	WIDTH: 3px; DISPLAY: inline-block; BACKGROUND: #e1e1e1; HEIGHT: 3px; MARGIN-RIGHT: 8px
}
.base_color_01 {
	COLOR: #ff6f06
}
.base_color_02 {
	COLOR: red
}
.base_color_03 {
	COLOR: #357fbe
}
.base_color_04 {
	COLOR: #468418
}
.filter {
	POSITION: absolute; FILTER: alpha(opacity = 30); BACKGROUND-COLOR: #0a0b24; WIDTH: 100%; DISPLAY: none; HEIGHT: 100%; TOP: 0px; LEFT: 0px; opacity: 0.3
}
.popup_login {
	BORDER-BOTTOM: #c3c0c0 5px solid; POSITION: absolute; BORDER-LEFT: #c3c0c0 5px solid; WIDTH: 460px; BACKGROUND: #fff; HEIGHT: 285px; BORDER-TOP: #c3c0c0 5px solid; TOP: 0px; BORDER-RIGHT: #c3c0c0 5px solid; LEFT: 0px
}
.popup_login_close {
	HEIGHT: 18px
}
.popup_login_close A {
	MARGIN-TOP: 7px; WIDTH: 18px; DISPLAY: inline-block; BACKGROUND: url(../image/base/box_close.jpg); FLOAT: right; HEIGHT: 18px; MARGIN-RIGHT: 7px
}
.popup_login_close A:hover {
	MARGIN-TOP: 7px; WIDTH: 18px; DISPLAY: inline-block; BACKGROUND: url(../image/base/box_close.jpg) 0px -18px; FLOAT: right; HEIGHT: 18px
}
.popup_login_tit {
	TEXT-INDENT: 20px; FONT-FAMILY: "Microsoft YaHei", Helvetica, sans-serif, SimHei; HEIGHT: 40px; COLOR: #ff6f09; FONT-SIZE: 17px
}
.popup_login_list {
	BORDER-BOTTOM: #efefef 1px solid; MARGIN: 0px auto; WIDTH: 406px; HEIGHT: 180px
}
.popup_login_list UL {
	POSITION: relative
}
.popup_login_list LI {
	LINE-HEIGHT: 54px; HEIGHT: 54px
}
.popup_login_list LI SPAN.a1 {
	TEXT-ALIGN: right; LINE-HEIGHT: 54px; WIDTH: 80px; FLOAT: left; LETTER-SPACING: 3px; HEIGHT: 54px; FONT-SIZE: 14px
}
.popup_login_txt {
	BORDER-BOTTOM: #ededed 1px solid; BORDER-LEFT: #ededed 1px solid; LINE-HEIGHT: 33px; MARGIN-TOP: 10px; PADDING-LEFT: 30px; WIDTH: 255px; HEIGHT: 33px; COLOR: #c4bebe; FONT-SIZE: 12px; BORDER-TOP: #ededed 1px solid; BORDER-RIGHT: #ededed 1px solid
}
.popup_login_list LI.sel {
	BORDER-LEFT: #ff6f09 3px solid; WIDTH: 403px; BACKGROUND: #f6f6f6
}
.popup_login_btn {
	TEXT-ALIGN: center; LINE-HEIGHT: 36px; MARGIN-TOP: 10px; WIDTH: 130px; DISPLAY: block; FONT-FAMILY: "Microsoft YaHei", Helvetica, sans-serif, SimHei; BACKGROUND: #ff6f09; FLOAT: right; HEIGHT: 36px; COLOR: #fff; FONT-SIZE: 18px; MARGIN-RIGHT: 50px; _margin-right: 23px
}
.popup_login_btn:hover {
	BACKGROUND: #f46704; COLOR: #fff
}
.popup_login_dxk1 {
	WIDTH: 16px; DISPLAY: inline-block; BACKGROUND: url(../image/login/dxk.jpg); HEIGHT: 16px; MARGIN-LEFT: 35px; VERTICAL-ALIGN: middle; MARGIN-RIGHT: 5px
}
.popup_login_dxk2 {
	WIDTH: 16px; DISPLAY: inline-block; BACKGROUND: url(../image/login/dxk.jpg) 0px -16px; HEIGHT: 16px; MARGIN-LEFT: 35px; VERTICAL-ALIGN: middle; MARGIN-RIGHT: 5px
}
.popup_login_other {
	TEXT-ALIGN: right; LINE-HEIGHT: 33px; MARGIN: 0px auto; WIDTH: 406px; HEIGHT: 33px
}
.popup_login_other A:hover {
	COLOR: #ff6f09; TEXT-DECORATION: underline
}
.popup_ico01 {
	POSITION: absolute; WIDTH: 12px; BACKGROUND: url(../image/base/pop_login_ico.jpg); HEIGHT: 12px; TOP: 22px; LEFT: 93px
}
.popup_ico02 {
	POSITION: absolute; WIDTH: 12px; BACKGROUND: url(../image/base/pop_login_ico.jpg) 0px -12px; HEIGHT: 12px; TOP: 75px; LEFT: 93px
}
.popup_login_list LI SPAN.a2 {
	MARGIN-LEFT: 7px; VERTICAL-ALIGN: sub; _vertical-align: text-bottom
}
.txt_light {
	BORDER-BOTTOM: #ff6f09 1px solid; BORDER-LEFT: #ff6f09 1px solid; LINE-HEIGHT: 33px; MARGIN-TOP: 10px; PADDING-LEFT: 30px; WIDTH: 255px; HEIGHT: 33px; COLOR: #555; FONT-SIZE: 12px; BORDER-TOP: #ff6f09 1px solid; BORDER-RIGHT: #ff6f09 1px solid
}
.pub_color {
	COLOR: #555
}
.static_login_d {
	Z-INDEX: 20; POSITION: fixed; WIDTH: 43px; BOTTOM: 50px; HEIGHT: 138px; RIGHT: 0px; _position: absolute
}
.static_login_d A {
	WIDTH: 39px; DISPLAY: block; BACKGROUND: url(../image/base/sever_online.jpg) 0px -138px; FLOAT: right; HEIGHT: 138px
}
.static_login_d A:hover {
	WIDTH: 43px; DISPLAY: block; BACKGROUND: url(../image/base/sever_online.jpg); HEIGHT: 138px
}
.nav_hot {
	POSITION: absolute; WIDTH: 29px; HEIGHT: 21px; TOP: 13px; LEFT: 65px
}
.screen_ad_wrp {
	WIDTH: 616px; HEIGHT: 368px
}
.screen_ad_main {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 580px; PADDING-RIGHT: 4px; HEIGHT: 360px; PADDING-TOP: 4px
}
.screen_ad_cls {
	POSITION: absolute; TOP: 0px; RIGHT: 0px
}
.screen_ad_cls BUTTON {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; TEXT-INDENT: -9999em; WIDTH: 28px; BACKGROUND: url(../image/base/screen_ad.png) no-repeat center center; HEIGHT: 28px; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none
}
.bxd_ball {
	Z-INDEX: 999; POSITION: absolute; WIDTH: 91px; BACKGROUND: url(../image/base/ball_head_ico.png) no-repeat; FLOAT: right; HEIGHT: 64px; TOP: 32px; LEFT: 865px; _background: url(../image/base/ball_head_ico.gif) no-repeat
}
.bxd_ball A {
	WIDTH: 91px; DISPLAY: inline-block; HEIGHT: 64px
}
.xzkf {
	Z-INDEX: 99999; POSITION: fixed; WIDTH: 88px; BOTTOM: 30px; RIGHT: 0px; _position: absolute
}
.xzkf_ico {
	BORDER-BOTTOM: #ce480f 1px solid; TEXT-ALIGN: center; BACKGROUND: url(../image/xzkf/kf_ico.jpg) #e95314 no-repeat center 7px; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 12px; PADDING-TOP: 45px
}
.xzkf_qq {
	BORDER-BOTTOM: #ce480f 1px solid; PADDING-BOTTOM: 10px; BACKGROUND: #e95314; HEIGHT: auto; BORDER-TOP: #f1743f 1px solid
}
.xzkf_qq A {
	TEXT-ALIGN: center; LINE-HEIGHT: 26px; MARGIN-TOP: 9px; PADDING-LEFT: 20px; WIDTH: 57px; DISPLAY: inline-block; HEIGHT: 24px; COLOR: #414241; MARGIN-LEFT: 4px; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.xzkf_qq A:hover {
	COLOR: #e95314
}
.xzkf_qq A.nv {
	BACKGROUND: url(../image/xzkf/qq_bg.jpg) no-repeat
}
.xzkf_qq A.nan {
	BACKGROUND: url(../image/xzkf/qq_bg.jpg) no-repeat 0px -30px
}
.xzkf_qq A.lx {
	BACKGROUND: url(../image/xzkf/qq_bg.jpg) no-repeat 0px -61px
}
.xzkf_btn {
	BORDER-BOTTOM: #ce480f 1px solid; PADDING-BOTTOM: 10px; BACKGROUND: #e95314; HEIGHT: auto; BORDER-TOP: #f1743f 1px solid
}
.xzkf_btn P {
	TEXT-ALIGN: center; MARGIN-TOP: 5px; COLOR: #fff; FONT-SIZE: 12px
}
.xzkf_btn A {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; MARGIN-TOP: 8px; WIDTH: 68px; DISPLAY: inline-block; BACKGROUND: #fff; HEIGHT: 20px; COLOR: #e95314; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.xzkf_btn A:hover {
	BACKGROUND: #f1f0e2; COLOR: #f45f21
}
.xzkf_btn A:active {
	BACKGROUND: #f1f0e2; COLOR: #b63c09
}
.zxkf_sq {
	POSITION: absolute; WIDTH: 20px; BACKGROUND: url(../image/xzkf/sq.jpg); HEIGHT: 66px; CURSOR: pointer; LEFT: -20px
}
.zxkf_hide {
	Z-INDEX: 99999; POSITION: fixed; WIDTH: 88px; BOTTOM: 30px; HEIGHT: 76px; RIGHT: 0px; _position: absolute
}
.zxkf_hide IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}


.helpcenter {
	MARGIN: 10px auto; WIDTH: 1003px; HEIGHT: auto
}
.helpcenter_left {
	WIDTH: 250px; FLOAT: left; HEIGHT: auto; MARGIN-RIGHT: 13px
}
.helpcenter_left_tit {
	LINE-HEIGHT: 40px; TEXT-INDENT: 20px; BACKGROUND: #ff6f09; HEIGHT: 40px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.helpcenter_left_nr {
	BORDER-BOTTOM: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; WIDTH: 248px; BACKGROUND: #fff; HEIGHT: 540px; BORDER-TOP: medium none; BORDER-RIGHT: #cdcdcd 1px solid
}
.helpcenter_left_list {
	HEIGHT: auto
}
.helpcenter_left_list LI {
	BORDER-BOTTOM: #cdcdcd 1px solid; LINE-HEIGHT: 36px; HEIGHT: 36px
}
.helpcenter_left_list LI A {
	LINE-HEIGHT: 36px; PADDING-LEFT: 18px; WIDTH: 227px; DISPLAY: block; FLOAT: left; HEIGHT: 36px; COLOR: #787878; FONT-SIZE: 14px
}
.helpcenter_left_list LI A:hover {
	COLOR: #ff6f09
}
.helpcenter_left_list LI A.sel {
	BORDER-LEFT: #ff6f09 3px solid; LINE-HEIGHT: 36px; PADDING-LEFT: 18px; WIDTH: 227px; DISPLAY: block; BACKGROUND: #fafafa; FLOAT: left; HEIGHT: 36px; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.helpcenter_right {
	BORDER-BOTTOM: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; WIDTH: 738px; BACKGROUND: #fff; FLOAT: left; HEIGHT: auto; BORDER-TOP: #cdcdcd 1px solid; BORDER-RIGHT: #cdcdcd 1px solid
}
.helpcenter_right_par {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 25px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; HEIGHT: auto; FONT-SIZE: 14px; PADDING-TOP: 20px
}
.helpcenter_right_dl P.a1 {
	BORDER-BOTTOM: #eee 1px dotted; LINE-HEIGHT: 35px; MARGIN-BOTTOM: 15px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.helpcenter_right_dl {
	MARGIN-BOTTOM: 45px
}
.help_box {
	BORDER-BOTTOM: #dedede 1px dashed; BORDER-LEFT: #dedede 1px dashed; WIDTH: 325px; MARGIN-BOTTOM: 20px; BACKGROUND: #fff; FLOAT: left; BORDER-TOP: #dedede 1px dashed; MARGIN-RIGHT: 20px; BORDER-RIGHT: #dedede 1px dashed; _margin-right: 10px
}
.help_box UL {
	WIDTH: 325px; FONT-SIZE: 12px; OVERFLOW: hidden
}
.help_box LI {
	LINE-HEIGHT: 26px; WIDTH: 325px; FLOAT: left
}
.help_box LI A {
	PADDING-LEFT: 10px
}
.help_box LI A:hover {
	COLOR: #ff6f09; TEXT-DECORATION: underline
}
.help_box LI.title {
	LINE-HEIGHT: 41px; PADDING-LEFT: 10px; MARGIN-BOTTOM: 2px; BACKGROUND: #fafafa; HEIGHT: 41px; COLOR: #555; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.help_box LI.btn {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; MARGIN-TOP: 10px; DISPLAY: block; BACKGROUND: #fafafa; FLOAT: left; HEIGHT: 40px; BORDER-TOP: #dedede 1px dashed
}
.helpcenter_right_par1 {
	PADDING-BOTTOM: 10px; HEIGHT: auto
}
.news_nav {
	BORDER-BOTTOM: #cacaca 1px solid; LINE-HEIGHT: 35px; BACKGROUND: #f2f2f0; HEIGHT: 35px
}
.news_nav01 {
	LINE-HEIGHT: 35px; PADDING-LEFT: 10px; BACKGROUND: #f2f2f0; HEIGHT: 35px; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.news_nav A {
	TEXT-ALIGN: center; WIDTH: 122px; DISPLAY: inline-block; HEIGHT: 35px; FONT-SIZE: 12px; BORDER-RIGHT: #cacaca 1px solid
}
.news_nav A.sel {
	BORDER-BOTTOM: #fff 1px solid; TEXT-ALIGN: center; WIDTH: 122px; DISPLAY: inline-block; BACKGROUND: #fff; HEIGHT: 35px; COLOR: #ff6f09; FONT-SIZE: 12px; FONT-WEIGHT: bold; BORDER-RIGHT: #cacaca 1px solid
}
.news_nav A:hover {
	COLOR: #ff6f09
}
.help_rt {
	PADDING-BOTTOM: 15px; MIN-HEIGHT: 550px; PADDING-LEFT: 15px; WIDTH: 707px; PADDING-RIGHT: 15px; BACKGROUND: #fff; FLOAT: right; PADDING-TOP: 15px; _height: 550px
}
.help_q {
	LINE-HEIGHT: 30px; WIDTH: 707px; MARGIN-BOTTOM: 15px; BACKGROUND: #ebebeb; HEIGHT: 30px; CLEAR: both; CURSOR: pointer
}
.help_q SPAN {
	PADDING-LEFT: 10px; COLOR: #ff8a00; FONT-WEIGHT: bold
}
.help_a {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 22px; PADDING-LEFT: 10px; WIDTH: 687px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.help_a SPAN {
	FLOAT: left; COLOR: #39ad23; FONT-WEIGHT: bold
}
.help_a DIV.text {
	WIDTH: 660px; MARGIN-BOTTOM: 10px; FLOAT: right
}
.about_rt_box {
	FONT-SIZE: 12px
}
.about_rt_box P {
	LINE-HEIGHT: 22px; PADDING-LEFT: 20px
}
.about_rt_box H4 {
	LINE-HEIGHT: 26px; HEIGHT: 26px; COLOR: #e10000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.ser_opt {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 30px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 13px
}
.ser_opt p{
	WIDTH: 180px;PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; PADDING-TOP: 13px
}